#menu ul {
	margin:0px 0px;
	padding:0px 0px;
	list-style-type:none;
}
#menu li {
	margin:0px 0px 2px 0px;
	text-align:left;
}
#menu a {
	display:block;
	color:#020068;
 	width:125px;
	padding:3px 3px;
	text-decoration:none;
	font-size:11px;
	border-top: 1px solid #a0ffff;
	border-left: 1px solid #a0ffff;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-image: url(../../img/menu/module_middle1.jpg);
}
#menu a:hover {
	font-size:11px;
	color:#0600ff;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #a0ffff;
	border-bottom: 1px solid #a0ffff;
	background-image: url(../../img/menu/module_middle.jpg);
}
#menugo a {
	display:block;
	color:#020068;
	width:115px;
	padding:3px 1px;
	text-decoration:none;
	text-align:center;
	font-size:11px;
	border-top: 1px solid #a0ffff;
	border-left: 1px solid #a0ffff;
	border-right: 1px solid #30b030;
	border-bottom: 1px solid #30b030;
}
#menugo a:hover {
	font-size:11px;
   color:#0600ff;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #a0ffff;
	border-bottom: 1px solid #a0ffff;
 	background-image: url(../../img/menu/module_middle.jpg);
}
.menu_tytul {
  background-color: #40E0C0;
  border: 1px solid blue;
  margin: 1px;
  padding: 3px 1px;
  font-size: 11px;
  text-align: center;
}
.menu_opcje {
  position: absolute;
  white-space: nowrap;
  visibility: hidden;
  background-color: #40E0C0;
  border: 1px solid blue;
  padding: 3px;
  margin: 1px;
  text-align: left;
  font-size: 11px;
}
.menu_opcje a:link {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color:black;
	text-decoration: none;
}
.menu_opcje a:hover {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color:blue;
	text-decoration: underline;
}
.regakt {
	color:#000080;
}
a:focus {
   outline: none;
}
.reg {
	font-size:11px;
	color: blue;
	text-decoration:none;
}
a.reg {
	font-size:11px;
	color: blue;
	text-decoration:underline;
}
a.reg:link {
	font-size:11px;
	color: green;
	text-decoration:none;
}
a.reg:visited {
	color:green;
	text-decoration:none;
}
a.reg:active {
	color:#000080;
	text-decoration:none;
}
a.reg:hover {
   color:blue;
  	text-decoration:overline underline;
}

a:link {
	font-family: Verdana;
	font-weight: normal;
	font-size: 12px;
	color: blue;
	text-decoration: none;
}
a:visited {
	color: green;
	text-decoration: none;
}
a:hover {
	font-weight: normal;
	color: teal;
	/*text-decoration: underline; */
	text-decoration: none;
}
a.news:link {
	font-size: 9px; text-decoration: none;}
a.news:hover {
	text-decoration: underline;}
.arch {
	font-weight: bold;
	font-size: 12px;
	color: #595ea6;
	text-decoration: none;
	line-height: 150%;
	}
a.arch:link {
	font-weight: bold;
	color: #595ea6;
	}
a.arch:visited {
	color:#191E66;
	}
a.arch:hover {
	font-weight: bold;
	color:#898edc;
	text-decoration: underline;
	}
a.arch:active {
	color:#b9beff;
	}
a.mal:link {
	font-family:Verdana, sans-serif;
	font-weight:lighter;
	font-size:10px;
	color:blue;
	text-decoration:none;
}
a.mal:visited {
	font-family:Verdana;
	font-weight:lighter;
	font-size:10px;
	color:#137534;
	text-decoration:none;
}
a.mal:active {
	font-family:Verdana;
	font-weight:lighter;
	font-size:10px;
	color:#137534;
	text-decoration:none;
}
a.mal:hover {
	font-family:Verdana;
	font-weight:lighter;
	font-size:10px;
	color:red;
	text-decoration:overline underline;
}
a.stopka:link {
	font-size:9px;
	color:#137534;
	text-decoration:none;
}
a.stopka:visited {
	font-size:9px;
	color:#137534;
	text-decoration:none;
}
a.stopka:active {
	font-size:9px;
	color:#137534;
	text-decoration:none;
}
a.stopka:hover {
	font-size:9px;
	color:blue;
	text-decoration:overline underline;
}
a.red:link {
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	color:#595ea6;
	text-decoration:none;
}
a.red:visited {
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	color:#191E66;
	text-decoration:none;
}
a.red:active {
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	color:red;
	text-decoration:none;
}
a.red:hover {
	font-family:Verdana;
	font-weight:bold;
	font-size:11px;
	color:blue;
	text-decoration:underline;
}
/* poniżej nadajemy ogólny krój i rozmiar */
.link_podswietlony {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 /*list-style-image: url("../../img/graf/check2.gif"); */
 list-style-image: url("../../img/graf/check3d.png");  /**/
 list-style-type:none;
}
.link_podswietlony1 {
 font-family:Verdana, Arial, Helvetica, sans-serif;
 font-size:12px;
 list-style-type: none;
}
/* poniżej nadajemy styl linka */
.link_podswietlony li a, .link_podswietlony1 a {
 color:#595ea6;
 text-decoration:none;
 list-style-type:none; /**/
}
/* poniżej nadajemy styl linka odwiedzonego */
.link_podswietlony li a:visited, .link_podswietlony1 a:visited {
 color:#191E66;
 text-decoration:none;
 list-style-type:none; /**/
}
/* poniżej nadajemy styl linka najechanego i wci¶niętego */
.link_podswietlony li a:hover, .link_podswietlony li a:active, .link_podswietlony1 a:hover, .link_podswietlony1 a:active  {
 color:blue;
 text-decoration:underline; /*line-through; */
 list-style-type:none; /**/
}
.link_reg {
   font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	list-style-type:none;
}
.link_reg a {
	color:#595ea6;
	text-decoration:none;
}
.link_reg a:visited {
	color:#191E66;
	text-decoration:none;
}
.link_reg a:hover, .link_reg a:active {
   color:blue;
  	text-decoration:underline;
}
a.odesz:link {
	font-size:11px;
	color: #030;
	text-decoration:none;
}
a.odesz:hover {
   color:#009;
  	text-decoration:overline underline;
}